serviceURL = http://sidebar-api.nutsie.com/alltel
hostport = nutsie.melodeo.net
uri = /ithingy/alltel/gprs
smsuri = /ithingy/alltel/sms

playscreen.type            = 240resnotouch
playscreen.desiredartsize  = 115x115

playscreen.playlistbar.x   =   0
playscreen.playlistbar.y   =   0
playscreen.playlistbar.dx  =   0
playscreen.playlistbar.dy  =   0

playscreen.ushadow.x       =  56
playscreen.ushadow.y       =  3
playscreen.ushadow.dx      =  128
playscreen.ushadow.dy      =  64

playscreen.lshadow.x       =  56
playscreen.lshadow.y       =  67
playscreen.lshadow.dx      =  128
playscreen.lshadow.dy      =  64

playscreen.artwork.x       =  59
playscreen.artwork.y       =  6
playscreen.artwork.dx      =  115
playscreen.artwork.dy      =  115

playscreen.songName.hAlign = center
playscreen.songName.font   = normal
playscreen.songName.x      = 3
playscreen.songName.y      = 124
playscreen.songName.dx     = 234
playscreen.songName.dy     =  34

playscreen.albumName.hAlign = center
playscreen.albumName.font  = normal
playscreen.albumName.x     = 3
playscreen.albumName.y     = 156
playscreen.albumName.dx    = 234
playscreen.albumName.dy    =  34

playscreen.artistName.hAlign = center
playscreen.artistName.font = normal
playscreen.artistName.x    = 3
playscreen.artistName.y    = 190
playscreen.artistName.dx   = 234
playscreen.artistName.dy   =  34

playscreen.volumeBar.x     =   0
playscreen.volumeBar.y     = 220
playscreen.volumeBar.dx    = 240
playscreen.volumeBar.dy    =  24

playscreen.bufferBar.x     =  10
playscreen.bufferBar.y     = 222
playscreen.bufferBar.dx    = 220
playscreen.bufferBar.dy    =  24

playscreen.playBar.x       =  10
playscreen.playBar.y       = 222
playscreen.playBar.dx      = 220
playscreen.playBar.dy      =  24

playscreen.mediaCtrl.x     =  80
playscreen.mediaCtrl.y     = 235
playscreen.mediaCtrl.dx    =  79
playscreen.mediaCtrl.dy    =  52

playscreen.hateIt.x        =   3
playscreen.hateIt.y        = 274
playscreen.hateIt.dx       =  61
playscreen.hateIt.dy       =  23

playscreen.grabIt.x        = 176
playscreen.grabIt.y        = 274
playscreen.grabIt.dx       =  61
playscreen.grabIt.dy       =  23

playscreen.barberPole.x    =  69
playscreen.barberPole.y    = 291
playscreen.barberPole.dx   = 102
playscreen.barberPole.dy   =   5
